package com.approximatrix.draco.application.plugin.ui;

/** Classes that implement this interface can be notified
 * of updates to the central plugin registry.
 * 
 * @author jarmstrong
 */
public interface PluginUpdateable {
	
	/** Notify the class that new plugin items may be available or
	 * existing items have been removed.
	 */
	public abstract void notifyPluginsUpdated();
}
