/*
 *  Draco Econometrics
 *  Copyright (C) 2008-2009 Approximatrix, LLC
 *  http://www.approximatrix.com
 *  
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package com.approximatrix.draco.io.builders.plot;

import com.approximatrix.draco.io.sql.DracoSQLTables;

public class AxisStore {
	
	public String label = null;
	public int axis = DracoSQLTables.TYPE_AXIS_X;
	public boolean grid = true;
	public int scaletype = DracoSQLTables.TYPE_AXIS_LINEAR;
	public int scaleam = DracoSQLTables.TYPE_AXIS_SCALE_AUTO;
	
	public Double min = new Double(0);
	public Double max = new Double(1);
}
