/*
 *  Draco Econometrics
 *  Copyright (C) 2006-2007 Approximatrix, LLC
 *  http://www.approximatrix.com
 *  
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package com.approximatrix.draco.io.XMLio;

public final class AnalysisTags {
	
	public static final String ANALYSIS_FILENAME = "analyses.xml";
	public static final String ANALYSIS_MASTER_TAG = "easy:document-content";
	public static final String ANALYSIS_BODY_TAG = "easy:body";
	
	public static final String ANALYSIS_ELEMENT = "analysis";
	
	public static final String ANALYSIS_TYPE_ELEMENT = "type";
	public static final String ANALYSIS_SUBTYPE_ELEMENT = "subtype";
	
	public static final String ANALYSIS_NAME_ELEMENT = "name";
	
	public static final String ANALYSIS_RESULTS_ELEMENT = "results-text";
	
	// Parameters
	public static final String ANALYSIS_PARAMETERS_ELEMENT = "parameters";
	public static final String ANALYSIS_ENTRY_ELEMENT = "entry";
	public static final String ANALYSIS_NAME_SUBELEMENT = "name";
	public static final String ANALYSIS_VALUE_SUBELEMENT = "value";
	
	
	public static final String ANALYSIS_RESIDUALS_ELEMENT = "residuals";
	
	public static final String ANALYSIS_DEPENDENT_VAR_ELEMENT = "dependent";
	
	public static final String ANALYSIS_INDEPENDENT_VAR_ELEMENT = "independent";
	
	// Covariance Matrix
	public static final String ANALYSIS_COVARIANCE_MAT_ELEMENT = "covariance-matrix";
	public static final String ANALYSIS_COVARIANCE_MAT_ROW_SUBELEMENT = "row";
	
	public static final String ANALYSIS_INSTRUMENT_VAR_ELEMENT = "instrument";
	
	// Non-linear equation
	public static final String ANALYSIS_EQUATION = "equation";
	
	// Attributes
	public static final String ANALYSIS_CNT_ATTR = "count"; 
}
