/*
 *  Draco Econometrics
 *  Copyright (C) 2006-2007 Approximatrix, LLC
 *  http://www.approximatrix.com
 *  
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package com.approximatrix.draco.io.XMLio;

public final class ODSChartTags {

	public static final String CHT_FILENAME = "content.xml";
	
	public static final String CHT_BODY = "office:body";
	
	public static final String CHT_CHART = "office:chart";
	
	public static final String CHT_WIDTH_SUBELEMENT = "svg:width";
	public static final String CHT_HEIGHT_SUBELEMENT = "svg:height";
	public static final String CHT_CLASS_SUBELEMENT = "chart:class";
	public static final String CHT_STYLE_SUBELEMENT = "chart:style-name";

	public static final String CHT_SCATTER_TYPE = "chart:scatter";
	public static final String CHT_BAR_TYPE = "chart:column";
	
	
	public static final String CHT_TITLE = "chart:title";
	
	public static final String CHT_LEGEND = "chart:legend";
	public static final String CHT_LEGEND_SUBELEMENT = "chart:legend-position";
	
	public static final String CHT_SERIES = "chart:series";
	public static final String CHT_DOMAIN = "chart:domain";
	public static final String CHT_DATAPOINT = "chart:data-point";
	
	
	public static final String CHT_PLOT = "chart:plot-area";
	public static final String CHT_PLOT_RANGE_SUBELEMENT = "table:cell-range-address";
	public static final String CHT_PLOT_LABELS_SUBELEMENT = "chart:data-source-has-labels";

	public static final String CHT_PLOT_AXIS = "chart:axis";
	public static final String CHT_PLOT_AXIS_DIM_SUBELEMENT = "chart:dimension";
	public static final String CHT_PLOT_AXIS_NAME_SUBELEMENT = "chart:name";
	
	public static final String CHT_CATEGORIES = "chart:categories";
	public static final String CHT_CATEGORIES_RANGE_SUBELEMENT = "table:cell-range-address";
	
	public static final String CHT_LOCAL_TABLE = "local_table";
	
	public static final String CHT_STYLE = "style:style";
	public static final String CHT_STYLE_NAME_SUBELEMENT = "style:name";
	public static final String CHT_STYLE_PROPS = "style:chart-properties";
	
	
}
