/*
 *  Draco Econometrics
 *  Copyright (C) 2006-2007 Approximatrix, LLC
 *  http://www.approximatrix.com
 *  
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package com.approximatrix.draco.io.XMLio;

public final class PlotTags {
	
	public static final String PLOT_FILENAME = "plots.xml";
	public static final String PLOT_MASTER_TAG = "easy:document-content";
	public static final String PLOT_BODY_TAG = "easy:body";
	
	public static final String PLOT_ELEMENT = "plot";
	public static final String PLOT_NAME_SUBELEMENT = "name";
	
	public static final String PLOT_TITLE_ELEMENT = "title";
	
	public static final String PLOT_AXIS_ELEMENT = "axis";
	public static final String PLOT_AXIS_DIRECTION_SUBELEMENT = "direction";
	public static final String PLOT_AXIS_SCALING_SUBELEMENT = "scaling";
	public static final String PLOT_AXIS_SCALE_ELEMENT = "scale";
	public static final String PLOT_AXIS_SCALE_START_SUBELEMENT = "start";
	public static final String PLOT_AXIS_SCALE_STOP_SUBELEMENT = "stop";
	public static final String PLOT_AXIS_LABEL_ELEMENT = "label";
	
	public static final String PLOT_LEGEND_ELEMENT = "legend";
	public static final String PLOT_LEGEND_ENABLE_SUBELEMENT = "enable";
	
	public static final String PLOT_RENDER_ELEMENT = "render";
	public static final String PLOT_RENDER_TYPE_SUBELEMENT = "type";
	public static final String PLOT_RENDER_SERIES_COUNT_SUBELEMENT = "series-count";

	public static final String PLOT_SERIES_ELEMENT = "series";
	public static final String PLOT_SERIES_LABEL_SUBELEMENT = "label";
	public static final String PLOT_SERIES_COLOR_SUBELEMENT = "color";
	public static final String PLOT_SERIES_LINE_ENABLE_SUBELEMENT = "line-enable";
	public static final String PLOT_SERIES_MARKER_ENABLE_SUBELEMENT = "marker-enable";
	
	public static final String PLOT_SERIES_MARKER_ELEMENT = "marker";
	public static final String PLOT_SERIES_MARKER_TYPE_SUBELEMENT = "type";
	public static final String PLOT_SERIES_MARKER_SIZE_SUBELEMENT = "size";
	
	public static final String PLOT_SERIES_DATA_ELEMENT = "data";
	public static final String PLOT_SERIES_DATA_LENGTH_SUBELEMENT = "length";
	
	
	public static final String PLOT_SCATTER_TYPE = "scatter";
	public static final String PLOT_BAR_TYPE = "bar";
	
	
}
