/*
 *  Draco Econometrics
 *  Copyright (C) 2006-2007 Approximatrix, LLC
 *  http://www.approximatrix.com
 *  
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package com.approximatrix.draco.io.XMLio;

public final class TextTags {
	
	public static final String TEXT_FILENAME = "text.xml";
	public static final String TEXT_MASTER_TAG = "easy:document-content";
	
	public static final String TEXT_BODY_TAG = "easy:body";
	
	public static final String TEXT_ELEMENT = "text-window";
	public static final String TEXT_ELEMENT_TYPE_SUBELEMENT = "content-type";
	public static final String TEXT_NAME_ELEMENT = "name";
	
	public static final String TEXT_SIZE_ELEMENT = "size";
	public static final String TEXT_SIZE_X_SUBELEMENT = "x";
	public static final String TEXT_SIZE_Y_SUBELEMENT = "y";
	
	public static final String TEXT_DATA_ELEMENT = "contents";
	
	public static final String TEXT_EDITABLE_SUBELEMENT = "editable";
	
}
